<?php

return [
    'subcribers_list'=>'Subcribers list',
    'booking_list' => 'Booking list',
    'sorry.you_do_not_visitor' => 'Sorry. You do not visitor',
    'no_access_privilege' => 'No access privilege',
    'subcribers'=>'Subcribers',
    'navigation' => 'Navigation',
    'dashboard' => 'Dashboard',
    'logout' => 'Log out',
    'homepage' => 'Homepage',
    'users' => 'Users',
    'user_list' => 'User listing',
    'user_roles' => 'User roles',
    'roles' => 'Roles',
    'role_name' => 'Role name',
    'role_display_name' => 'Role display name',
    'edit_user' => 'Edit user',
    'user_role' => 'User role',
    'add_new_user' => 'Add new user',
    'delete_users' => 'Delete users',
    'role' => 'Role',
    'role_selection' => 'Role selection',
    'birth_year' => 'Birth year',
    'birth_month' => 'Birth month',
    'birth_day' => 'Birth day',
    'delete_user' => 'Do you really want to delete the selected user(s)?',
    'no_access_privilege' => 'You don\'t have the required access privilege to do the action.',
    'update_user_role' => 'Update user group',
    'create_new_role' => 'New user group',
    'delete_roles' => 'Delete user roles',
    'permissions' => 'Permissions',
    'role_not_exists' => 'The role you want to change does not exists',
    'add_role' => 'Add role',
    'update_role' => 'Update role',
    'delete_this_role' => 'Delete this role',
    'no_users_selected' => 'Please select at least one user',
    'no_roles_selected' => 'Please select at least one role',
    'some_users_not_deleted' => 'Some of the specified users were not removed',
    'some_roles_not_deleted' => 'Some of the specified roles were not removed',
    'user_not_exists' => 'User does not exist',
    'display_name_cant_be_used' => 'This display name cannot be used.',
    'guides' => 'Guides',
    'guide_list' => 'Guide list',
    'approval_list' => 'Approval list',
    'guide_images' => 'Guide images',
    'role_not_exist' => 'Role does not exist.',
    'previous' => 'Trang trước',
    'next' => 'Trang kế tiếp',
    'show' => 'Hiển thị',
    'entries' => 'Mục',
    'search' => 'Tìm kiếm'
];
